
@media screen and (max-width: 480px) {
	
	img.logo{
		width:200px;
		margin:10px;
		
	}
	.datos-principales{
		width:100%;
		
	}
	.info-interes{
		width:100%;
		
	}
	
	.datosdr-left{
	float:right;
	}
	.chu p{
		font-size:10px;
		
	}
	.logohemato{
		width:250px !important;
		margin-top:80px !important;
		
	}
	
	

}
@media screen and (max-width: 700px) {
	
	img.logo{
		width:200px;
		
	}
	.datos-principales{
		width:100%;
		
	}
	.info-interes{
		width:100%;
		
	}
	
	

}
@media screen and (max-width: 991px) {
	
	img.logo{
		width:200px;
		
	}
	
	.datosdr-left{
	float:right;
	
	}
	.datosdr p{
		text-align:right;
	
}
	ul.links{
		display:block;
		
	}
	.hiden{
		display:none;
		
	}
	#tabs ul{
		width:100%;
		
	}
	#tabs_container{
		width:100%;
		
	}
	
	

}